
.header .secondary-nav li.menu-item-login.not-logged-in { width: 250px; }
.header .secondary-nav li.menu-item-login a.btn.primary { font-size: 1em; margin: 2px 5px 0; padding: 2px 5px; color: #fff; }
.header .secondary-nav li.menu-item-login a.btn.primary:hover { text-decoration: underline; background: rgb(132, 203, 187); }
.header .secondary-nav li.menu-item-login .welcome-message.not-logged-in { margin: 5px; font-size: 1em; float: left; display: inline-block; }
.pod-page-new-account .dashboard-content form { background: #fff; padding: 0; }
/** Login Page **/
.login-content { width: 90%; }
.login-content div,
.login-content .create-account { background: #fff; height: 100%; margin: auto; clear: none; }
.login-content .create-account { width: 65%; min-height: 475px; padding: 20px 20px 20px 0; }
ul li span.check { font-size: 1.2em; display: inline-block; margin: 0 5px 0 0; color: rgb(168, 218, 207); }
.login-content .login-form { background: #a8dacf; margin-top: 66px; width: 35%; }
@media only screen and (max-width: 770px) {
	.login-content .login-form { width: 85%; }
}
.login-content .login-form h2 { font-size: 2em; text-align: center; border: none; text-decoration: none; margin: 0 auto 7px; padding: 0; }
.login-content .login-form h2,
.login-content .login-form form#sign-on label { color: #555555; }
.login-content .login-form form#sign-on input { color: #959595; }
.login-content button,
.login-content .login-form form#sign-on input,
.login-content .login-form form#sign-on label { font-size: 1.2em; }
.login-content .login-form form#sign-on input { padding: 5px 10px; border: solid 1px #555555; }
.login-content .login-form button { background: #555555; width: 150px; padding: 5px 10px; margin: 5px auto; }
.login-content .create-account button { margin: 20px 5px; float: left; }
div.notice { display: none; }
input.error,
div.notice.error,
.login-content .login-form form#sign-on input.error {
  display: block;
  border-color: #B94A48;
  box-shadow:         0px 0px 10px 1px rgba(103, 0, 0, 0.6);
  -webkit-box-shadow: 0px 0px 10px 1px rgba(103, 0, 0, 0.6);
  -moz-box-shadow:    0px 0px 10px 1px rgba(103, 0, 0, 0.6);
}
.dashboard-content form.listing-form label.error {
  position: absolute;
  top: -17px;
  right: -15px;
  padding: 3px 3px 3px 20px;
  background: #f8cdce url('../images/error_exclamation.png') no-repeat 3px 3px;
  color: #F00;
  border: #F00 solid 1px;
  border-radius: 4px;
  width: auto;
  max-width: 600px;
}
.dashboard-content form.listing-form ul.image-legal label.error {
  margin: 3px 5px;
  position: relative;
  top: 0;
}
.dashboard-content form.listing-form .image-fields label.error { min-width: 185px; width: 100%; max-width: 185px; top: 0; right: -6px; }
.dashboard-content form.listing-form ul li.form-column span.radio label.error { margin: 0; top: -5px; right: 0; }
div.notice.error { padding: 5px; color: #DF0101; width: 100%; text-align: center; background: #fbe3e4; margin: 15px auto 0; }
/** Dropdown Nav **/
.menu-item-dashboard { position: relative; }
.dropdown { top: 20px; border-radius: 0px; }
.nav.dropdown-menu {
  width: 100%;
  max-width: 185px;
  height: auto;
  position: relative;
  float: left;
  background: #eee;
}
.nav.dropdown-menu li.menu-item { margin: 0; padding: 0; }
.nav.dropdown-menu li.menu-item,
.nav.dropdown-menu li.menu-item a { color: #555555; text-align: left; font-size: 12px; }
.nav.dropdown-menu li.menu-item.divider, .nav.dropdown-menu li.menu-item a { text-transform: capitalize; padding: 2px 15px; }
.nav.dropdown-menu li.menu-item.seller.divider { background-color: rgba(235, 112, 96, 0.7); }
.nav.dropdown-menu li.menu-item.seller { background-color: #ffe1d9; }
/** Accesspry Page Fix **/
ul#free-dress-filters, ul#free-dress-filters li { position: relative; }
 input[type="checkbox"].accessory_checkbox { position: absolute; top: 5px; left: 5px; }
 li #price_filters.filter-inputs input[type="text"] { max-width: 90%; margin: 5px 0 5px 5px; }
/** Begin Dashboard **/
.dashboard-content { background-color: #fff; }
.dashboard-content .dashboard-info { margin: 0; width: 100%; }
/** Basic Form Settings **/
.dashboard-content form,
.dashboard-content form fieldset { padding: 10px 20px; background-color: #eee; }
.dashboard-content form fieldset,
.dashboard-content form#new-account-form fieldset.password-fields { margin: 0 0 10px; }
.dashboard-content form#new-account-form fieldset { margin: 0; border-bottom: none; }
.dashboard-content form#new-account-form fieldset.password_fields { border-top: none; border-bottom: 1px solid silver; background: #FAFA83; }
.dashboard-content.listings form,
.dashboard-content form#seller-info-form,
.dashboard-content form#create-alert-form { padding: 0; background-color: #fff; }
.dashboard-content form#accessories { margin-top: 15px; }
.dashboard-content form ul li { margin-bottom: 0px; }
.dashboard-content abbr.required { color: red; border-bottom: none; padding: 0 3px; font-family: sans-serif; }
.dashboard-content .abbr { right: 0; position: absolute; bottom: 5px; }
/** Gravity Forms Overrides **/
.dashboard-content #payment_form { padding: 20px; margin: 0 auto; background-color: #eee; border: 1px solid silver; }
.dashboard-content #payment_form form { background-color: transparent; border: none; padding: 0; }
.dashboard-content #payment_form .gform_wrapper { width: 100%; max-width: 100%; margin: 0; }
.dashboard-content #payment_form .gform_wrapper .gform_heading { margin: 0; }
#payment_form ul#payment-type-options.left    { float: left; list-style-type: none; margin: 2px 0 10px; }
#payment_form ul#payment-type-options.left li { float: left; list-style-type: none; margin: 5px 20px 5px 0; padding: 2px 2px 2px 0; font-size: 18px; text-transform: uppercase; }
#payment_form ul#payment-type-options.left li input { margin: 5px; opacity: 1; position: static; }
#payment_form .gform_body ul.gform_fields { width: 100%; position: relative; float: left; }
#payment_form .gform_body ul.gform_fields li.gfield { position: relative; float: left; width: 80%; }
#payment_form .gform_body ul.gform_fields li.gfield.gfield_price { position: absolute; top: 0; right: 0; width: 20%; padding: 10px; background-color: #fff; border: 1px solid silver; }
#payment_form .gform_body ul.gform_fields .summary  { position: absolute; max-width: 300px; right: 60px; top: 60px; padding: 10px; }
#payment_form .gform_body ul.gform_fields .gfield.gfield_creditcard_warning { margin-top: 0 !important; }
#payment_form .gform_body ul.gform_fields .gfield_price label { text-transform: uppercase; font-weight: normal; font-size: 110%; }
#payment_form .gform_body ul.gform_fields .gfield_price label .gfield_required { display: none; }
#payment_form .gform_body ul.gform_fields .gfield_price label,
#payment_form .gform_body ul.gform_fields .gfield_price .ginput_container { clear: both; float: left; width: auto; }
#payment_form .gform_body ul.gform_fields .gfield_price .ginput_container .ginput_product_price_label { display: block; text-transform: uppercase; }
#payment_form .gform_body ul.gform_fields .gfield_price .ginput_container .ginput_product_price { clear: both; float: left; font-size: 200%; font-weight: bold; color: #959595; }
#payment_form .gform_body ul.gform_fields .gfield_price .gfield_description,
#payment_form .gform_body ul.gform_fields .gfield_price .gfield_description ul  { padding: 0; margin: 0; width: 100%; }
#payment_form .gform_body ul.gform_fields .gfield_price .gfield_description ul li { font-size: 120%; margin: 5px 0; }
#payment_form .gform_wrapper .gfield_label { width: 20%; text-transform: uppercase; font-weight: normal; font-size: 15px; }
#payment_form .gform_wrapper .gform_footer.left_label { position: relative; float: left; width: 100%; padding: 0; margin: 0; }
#payment_form .gform_wrapper .gform_footer input.button,
#payment_form .gform_wrapper .gform_footer input[type=submit] { color: #fff; display: block; margin: 0 auto; padding: 5px 10px; font-size: 15px; }
/** Page Nav **/
.dashboard .secondary-nav li {
  display: inline-block;
  padding: 2px 0;
  vertical-align: middle;
  zoom: 1;
}
.dashboard .secondary-nav { display: inline-block; width: 50%; }
.dashboard-nav .announcement { padding: 2px 10px; }
.dashboard-nav .announcement a { color: #555555; text-decoration: underline; }
.dashboard-nav .announcement,
.dashboard .dashboard-nav ul,
.dashboard .dashboard-nav div,
.dashboard .dashboard-content .dashboard-info h2 { background-color: #eee; }
.dashboard .secondary-nav.default-account-nav { float: left; }
.dashboard .secondary-nav.vendor-nav, .dashboard-content .pink.block { background-color: #ffe1d9; }
.header .secondary-nav li:after, .dashboard .secondary-nav li:after { color: #b6b6b6; content: "\20 // \20"; }
.header .secondary-nav li:last-child:after,
.dashboard .secondary-nav li:last-child:after,
.secondary-nav li.menu-item-login:after,
.secondary-nav li .nav.dropdown-menu li:after { content: ""; }
.header .secondary-nav li a { padding: 10px; }
.dashboard .secondary-nav li a, .dashboard .dashboard-content .dashboard-info h2 { color: #959595; padding: 1px 8px; }
.dashboard .secondary-nav li a.current, .dashboard .secondary-nav li a:hover { border-bottom: solid 3px #b6b6b6; border-top: solid 3px #b6b6b6; }
.dashboard .secondary-nav li a.current { font-weight: bold; }
/** End Nav **/
/** Sidebar **/
.dashboard .sidebar  .sidebanner { margin: 15px 0; }
.sidebar .days_until { padding: 10px; text-align: center; }
.welcome-message { font-size: 13px; }
.welcome-message, .days_until .numDays { color: #EB7060; font-weight: bold; }
.days_until .numDays { font-size: 80px; line-height: 82px; }
/** End Sidebar **/
/** Account Homepage Slider **/
ul#dress-listings.slider { width: 900px; height: 360px; }
ul#dress-listings.slider li { width: 180px; height: 360px; }
.dashboard-content .bx-wrapper { float: left; margin: 5px 45px 10px; border-right: solid 1px #ccc; border-left: solid 1px #ccc; }
.bx-wrapper .bx-viewport { left: 0; }
.bx-wrapper .bx-controls-direction a { top: 40%; }
.bx-wrapper .bx-controls-direction a.bx-prev,
.bx-wrapper .bx-controls-direction a.bx-next {
  background: none;
  width: 0px;
  height: 0px;
  border-bottom: 50px solid transparent;
  border-top: 50px solid transparent;
  font-size: 0px;
  line-height: 0px;
}
.bx-wrapper .bx-controls-direction a.bx-prev { left: -45px; border-right: 25px solid #efefef; }
.bx-wrapper .bx-controls-direction a.bx-next { right: -45px; border-left: 25px solid #efefef; }
.dashboard .slider li { boder: none; padding: 0; }
#dress-listings.slider li { height: 200px; width: 100px; }
/* temporarily removed pending later decision #rec_slider.slider li { height: 200px; width: 100px; } */
.dash_panel .selling { background: #ffe1d9; padding: 10px; }
.dashboard h1 span.heart {
  border: solid 1px #DCDCDC;
  border-radius: 50%;
  display: inline-block;
  font-size: 22px;
  height: 22px;
  width: 21px;
  line-height: 20px;
  padding: 0px 0px 1px;
  text-align: center;
}
.dash_panel .left,
.dash_panel.left  { float: left; }
.dash_panel .right,
.dash_panel.right { float: right; }
.dash_panel ul.listings-alerts { margin: 5px 0 5px 12px; }
.dash_panel ul li { font-size: 14px; }
.dash_panel .dressgrid > li { width: 25%; margin: 5px 10px; }
.dash_panel .dressgrid > li .sold_overlay {
  font-weight: bold;
  font-size: 42px;
  line-height: 42px;
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 99999;
  top: 0;
  left: 0;
  background: rgba(149, 149, 149, 0.5);
  color: #fff;
}
.dash_panel .dressgrid > li .preview-image { position: relative; max-height: 171px; height: 100%; width: 100%; }
.dash_panel .dressgrid > li .preview-image .listing_type {
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: center;
  width: 100%;
  height: auto;
  padding: 6px 0;
  font-size: 16px;
  line-height: 100%;
  text-transform: uppercase;
}
.dash_panel .dressgrid > li .preview-image .listing_type.free    { background-color: #b6b6b6; color: #ffffff; }
.dash_panel .dressgrid > li .preview-image .listing_type.premium { background-color: #fffbbe; color: #b6b6b6; }
.dash_panel .view_more {
  font-size: 1.33em;
  line-height: 1.33em;
  margin: 10px 0;
  text-decoration: underline;
  text-transform: uppercase;
}
.dashboard .dashboard-content h2 { text-align: left; font-size: 1em; border: none; }
.dashboard .dashboard-content .dashboard-info h2 { margin: 10px 0; }
.dashboard .dashboard-content .dashboard-info .panel h3 { cursor: pointer; font-size: 1.2em; margin: 0.2em 0 15px 10px; }
.dashboard .dashboard-content .dashboard-info .panel h3:before { content: "+  "; }
.dashboard .dashboard-content .dashboard-info .panel h3.minus:before { content: "-  "; }
.dashboard .dashboard-content .dashboard-info .panel h3.minus {  font-size: 1.1em; margin: 15px 0.2em 0 0; padding: 0 0 0.2em 10px; }
.dashboard .panel p { padding: 5px 20px; margin-bottom: 0; }
.dashboard-info .panel h4 { font-size: 12px; font-family: Arial, sans-serif; }
.offscreen { height: 0; width: 0; opacity: 0; overflow:hidden; position: absolute; top: 0; left: -9999px; }
.onscreen  { margin-left: 0 !important; opacity: 1 !important; width: 100%; }
.dashboard .dashboard-content .dashboard-info .panel h3.minus,
.panel p.onscreen { background-color: #eee; }
.dashboard .dashboard-content .dashboard-info .panel p.onscreen { margin: 0; }
.faded,
li.image-upload-item.faded:hover,
li.image-upload-item.faded .qq-upload-button:hover { opacity: 0.6; }
li.image-upload-item.faded .qq-upload-button:hover { color: #5d8c82}
.faded:hover { opacity: 1.0; }
.btn.primary.new-account { max-width: 250px; font-size: 1.2em; }
button.primary.save, .btn.primary { min-width: 100px; max-width: 200px; width: 100%; margin: 20px; }
a.btn.primary { max-width: 150px; padding: 5px; margin: 0 0 5px; background: #a8dacf; color: #fff; text-transform: uppercase; text-align: center; float: left; font-size: 1.2em; }
.entity { font-size: 1; text-decoration: none; display: inline-block; vertical-align: text-bottom; }
header .secondary-nav li a.trigger { font-weight: bold; text-decoration: underline; padding: 10px 0 10px 10px; }
.dashboard-content .pink.block { margin-top: 15px; padding: 5px 40px 5px 20px; }
.dashboard-content .pink.block a { text-decoration: underline; text-transform: uppercase; color: #959595; font-size: 1.2em; }
/* Favorites */
.dashboard .dashboard-content .favorites .dressgrid > li { width: 30%; height: 360px; }
.dashboard .dashboard-content .dash_panel.favorites .dressgrid > li { max-width: 195px; margin: 0; }
.dressgrid > li .dress_designer, .dressgrid > li .dress_title, .dressgrid > li .dress_size {
  display: block;
  height: 1.4em;
  font-size: 1.2em;
  overflow: hidden;
  padding: .1em;
}
.dressgrid > li .dress_designer a, .dressgrid > li .dress_size a { text-decoration: underline; }
.dashboard-content .dressgrid > li .remove-link,
.dashboard-content .dressgrid > li .mark-sold { float: none; text-align: center; margin: 0 auto; }
.dashboard-content .dressgrid > li .mark-sold { text-align: right; }
.dressgrid > li { border-right: 1px solid #cccccc;}
a.btn.primary.email-seller { text-align: center; margin: 5px auto; float: none; }
a.btn.primary.email-seller:hover { color: #fff; text-decoration: underline; -webkit-box-shadow:  0px 0px 5px 2px rgba(250, 250, 131, 0.3); box-shadow:  0px 0px 5px 2px rgba(250, 250, 131, 0.3); }
/* PODS forms */
.dashboard .dashboard-content .pods-form-front { border: 1px solid #C0C0C0; }
.dashboard .dashboard-content li.pods-field { padding: 5px 0; position: relative; }
.dashboard .dashboard-content .pods-form-front .pods-field-label { width: 100%; min-width: 100px; max-width: 150px; padding-top: 0; padding-right: 5px; font-size: 13px; text-transform: capitalize; }
.dashboard .dashboard-content .pods-form-front .pods-field-input { width: 30%; min-width: 200px; }
.dashboard .dashboard-content .pods-form-front .pods-submit { float: left; margin: 0;}
.dashboard .dashboard-content .my-account input[type="submit"],
.dashboard .dashboard-content .pods-submit input[type="submit"] { bottom: 10px; position: relative; color: #fff; }
.dashboard .dashboard-content p.pods-form-ui-comment { margin: 10px 0 0; top: 10px; left: 2px; position: absolute; font-size: 12px;}
.dashboard .dashboard-content .pods-form-front .pods-field-input select { color: #545454; padding: 3px; background: white; min-width: 270px; border: 1px solid #CCC; border-radius: 5px; margin: 0; }
/* Alerts */
.dashboard-content .my-alerts { width: auto; border: none; margin: 0; padding: 0; }
.dashboard-content .my-alerts ul li span { width: auto; }
.dashboard-content .my-alerts form ul,
.dashboard-content .my-alerts form ul li,
.dashboard-content form#new-account-form ul li.form-column ul,
.dashboard-content form#new-account-form ul li.form-column ul li { position: relative; width: 100%; margin: 0; text-align: left; }
.dashboard-content .my-alerts form ul li { margin: 10px 0; }
.dashboard-content form#new-account-form ul li,
.dashboard-content form#new-account-form ul li label,
.dashboard-content form#new-account-form ul li input,
.dashboard-content .my-alerts form ul li label,
.dashboard-content .my-alerts form ul li input { display: inline-block; float: left; }
.dashboard-content form#new-account-form ul li.form-column ul li { margin: 5px 0; }
.dashboard-content .my-alerts form ul li label,
.dashboard-content form#new-account-form ul li label { font-size: 1.2em; width: 100%; }
.dashboard-content form#new-account-form ul li.form-column ul li.checkbox label { width: 70%; float: right; }
.dashboard-content form#new-account-form ul li.form-column ul li input,
.dashboard-content form#new-account-form ul li.form-column ul li select,
.dashboard-content .my-alerts form ul li input,
.dashboard-content .my-alerts form ul li select,
.dashboard-content .my-alerts form ul li .select2-container { width: 70%; }
.dashboard-content .my-alerts form ul li .select2-container span { width: 100%; }
.dashboard-content .my-alerts form ul li ul.sizes { float: left; width: 70%; }
.dashboard-content .my-alerts form ul li ul.sizes li { float: left; width: 15%; }
/* Seller Info & Listings */
.dashboard-content div.form-fields { position: relative; margin: 20px 0; }
.dashboard-content div.form-fields .progressUpdate {
  position: absolute;
  top: 0;
  width: 100%;
  display: none;
  padding: 2px 0;
  text-align: center;
  font-size: 15px;
  text-transform: uppercase;
}
.dashboard-content div.form-fields #saveNotify  { background: transparent; color: #A8DACF; }
.dashboard-content div.form-fields #errorNotify { background: #f8cdce; color: #F00; border: #F00 solid 1px; border-radius: 4px; }
ul.steps { margin-top: 0.5em; }
.steps > li.step { float: left; font-size: 1.7em; margin: 0 20px 0 0; color: #DCDCDC; }
li.step.current { color: #A8DACF; }
.dashboard-content.listings .dressgrid > li a { text-decoration: underline; }
.dashboard-content.listings .dressgrid > li a.permalink { text-decoration: none; font-size: 13px; }
.dashboard-content.listings .dressgrid > li .mark-sold,
.dashboard-content.listings .dressgrid > li .edit-listing { text-align: center; float: none; margin: 2px 0; }
.dashboard-content.listings .dressgrid > li .mark-sold { font-size: 0.7em; text-transform: lowercase; }
.dashboard-content form fieldset ul li ul { float: left; margin: 0; }
.dashboard-content .listings div.radio { max-width: 50%; float: left; margin: 5px 10px 0 0; }
.dashboard-content .listings div.radio div.input {
  font-size: 1.2em;
  text-transform: uppercase;
  float: left;
  padding: 22px 18px;
  width: auto;
}
.dashboard-content .listings span.note,
.dashboard-content .my-alerts form ul li label span.note { font-size: 80%; font-family: Arial, sans-serif; }
.dashboard-content .listings label span.note,
.dashboard-content .my-alerts form ul li label span.note {
  left: 0;
  top: 20px;
  display: inline-block;
  position: absolute;
}
.dashboard-content .listings div.radio p { margin: 0; padding: 5px 5px 5px 0;}
.dashboard-content .listings div.radio input { margin: 0 5px; }
.dashboard-content .listings div.free-listing.radio { background: #C8C8C8; }
.dashboard-content .listings div.premium-listing.radio { background: #FAFA83; }
.dashboard-content .listings div.premium-listing-upgrade { background: #FFFFB6; margin: 5px 0; }
.dashboard-content .listings div.premium-listing-upgrade p { color: #959595; padding: 8px 10px; margin: 0; font-size: 12px; line-height: 100%; box-sizing: border-box; width: 100%; }
.dashboard-content .listings div.premium-listing-upgrade p a { color: #959595; text-decoration: underline; }
.dashboard-content .update-listing div.premium-listing-upgrade { display: none; }
.dashboard-content .listings form h2,
.dashboard-content .update-listing form h2 { color: #959595; font-size: 1.1em; padding: 5px 0; }
.dashboard-content .listings form#step1-select label,
.dashboard-content .listings form#step1-select input,
.dashboard-content .listings form#step1-select .select2-container { float: left; display: inline-block; width: 20% !important; }
.dashboard-content form.listing-form ul.image-controls  {
  float: left;
  width: 100%;
  padding: 0 7%;
  margin: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
}
.dashboard-content .dashboard-seller-info form ul li.form-column ul li,
.dashboard-content form.listing-form ul li.form-column ul li,
.dashboard-content form.listing-form ul.image-legal li,
.dashboard-content form.listing-form ul.image-controls li { width: 100%; float: left; position: relative; margin: 10px 0; }
.dashboard-content form.listing-form ul li.form-column ul.accessories li { margin: 2px 5px; }
.dashboard-content form.listing-form ul li.form-column.form-section-label { font-size: 17px; color: #a8dacf; margin: 5px 0; padding: 0; }
.dashboard-content form.listing-form ul li.form-column ul li ul li { margin: 0; }
.dashboard-content form.listing-form ul.image-controls li { margin: 5px 0; }
.dashboard-content form.listing-form ul li.form-column ul li ul { float: left; }
.dashboard-content form.listing-form ul.accessory-options { background-color: #efefef; box-sizing: border-box; padding: 5px 5px 10px; width: 100%; float: left; }
.dashboard-content form.listing-form ul#individual-options.accessory-options { background-color: #fff; }
.dashboard-content form.listing-form ul li.form-column ul.accessories { float: left; margin: 0 10px; }
.dashboard-content form.listing-form ul li.form-column ul.accessories li.form-section-label { font-weight: bold; font-size: 13px; margin: 5px 0; }
.dashboard-content .dashboard-seller-info form ul li.form-column label,
.dashboard-content .dashboard-seller-info form ul li.form-column input,
.dashboard-content .dashboard-seller-info form ul li.form-column select,
.dashboard-content form.listing-form ul li label,
.dashboard-content form.listing-form ul li input,
.dashboard-content form.listing-form ul li select,
.dashboard-content form.listing-form ul li .select2-container { display: inline-block; }
.dashboard-content .dashboard-seller-info form ul li.form-column select,
.dashboard-content form.listing-form ul li select,
.dashboard-content form.listing-form ul li .select2-container { padding: 2px 5px; }
.dashboard-content .dashboard-seller-info form ul li.form-column label,
.dashboard-content form.listing-form ul li label { float: left; width: 35%; }
.dashboard-content form.listing-form ul li label[for=hasReceipt],
.dashboard-content form.listing-form ul li label[for=first_owner] { width: 100%; max-width: 185px; margin-right: 10px; }
.dashboard-content .dashboard-seller-info form ul li.form-column label { width: 50%; }
.dashboard-content form.listing-form ul.image-legal li label,
.dashboard-content form.listing-form ul.image-controls li label { text-align: left; width: 80%; }
.dashboard-content form.listing-form ul.image-legal li label { text-align: left; width: 95%; }
.dashboard-content form.listing-form ul.image-legal li input { margin: 5px; float: left; }
.dashboard-content form.listing-form ul.image-legal li.end { text-align: right; }
.dashboard-content form.listing-form ul.accessories { margin: 5px 0; } 
.dashboard-content .dashboard-seller-info form ul li.form-column input,
.dashboard-content .dashboard-seller-info form ul li.form-column select,
.dashboard-content form.listing-form ul li input,
.dashboard-content form.listing-form input[type='radio'],
.dashboard-content form.listing-form input[type='checkbox'],
.dashboard-content form.listing-form ul li select,
.dashboard-content form.listing-form ul li .select2-container,
.dashboard-content form.listing-form ul li input.accessories.free-listing[name='post_title'] { float: right; width: 65%; }
.dashboard-content form.listing-form ul li input.free-listing[name='post_title'] { float: left; width: 71%; }
.dashboard-content .dashboard-seller-info form ul li.form-column input,
.dashboard-content .dashboard-seller-info form ul li.form-column input[type='radio'],
.dashboard-content .dashboard-seller-info form ul li.form-column input[type='checkbox'],
.dashboard-content .dashboard-seller-info form ul li.form-column select,
.dashboard-content .dashboard-seller-info form ul li.form-column .select2-container { float: left; width: 50%; }
.dashboard-content form.listing-form input[type='radio'],
.dashboard-content form.listing-form input[type='checkbox'] { width: auto; position: relative; }
.dashboard-content form.listing-form input[type='radio'],
.dashboard-content form#accessories  input[type='checkbox'] { float: left; margin: 3px 10px 0px 0px; }
.dashboard-content .dashboard-seller-info form ul.accessories li.form-column label { width: 50%; }
.dashboard-content form.listing-form ul li textarea { width: 100%; min-height: 120px; margin: 0 0 15px; }
.dashboard-content form#accessories-form ul li label { float: left; width: 30%; }
.dashboard-content form#accessories-form ul li.listing-name label { float: left; width: 20%; }
.dashboard-content form#accessories-form ul li.listing-name input { float: left; width: 40%; }
.dashboard-content form#accessories-form ul li ul { float: left; margin: 10px 0 5px; }
.dashboard-content form#accessories-form ul li ul li.form-section-label { margin: 0; }
.dashboard-content form#accessories-form input#shoe_size { float: left; width: 20%; }
.dashboard-content form.listing-form .dressgrid > li { height: 445px; }
.dashboard-content form.listing-form .image-fields { position: relative; float: left; width: 100%; margin: 0 auto; text-align: center; }
.dashboard-content form.listing-form ul li.form-column span.radio { display: inline-block; float: left; padding: 0 10px 0 0; }
.dashboard-content form.listing-form ul li.form-column span.radio input { margin: 2px; }
.dashboard-content form.listing-form ul li.form-column span.radio label { margin: 0 5px 0 0; width: auto; }
.dashboard-content form ul li ul.qq-upload-list { margin: 10px auto; padding: 0; }
.dashboard-content form ul li ul.qq-upload-list li { margin: 2px auto; padding: 5px; font-size: 12px; }
ul.upload.update-image { margin: 10px auto 0; padding: 0 5px; }
/** New Listing Preview **/
.dashboard-content .review-form form { background: #fff; }
.dashboard-content .review-form form h2 { font-size: 1.5em; text-align: center; color: #959595; }
.dashboard-content .review-form form .fourcol.left  > button,
.dashboard-content .review-form form .fourcol ul.go-back li  { float: left; }
.dashboard-content .review-form form .fourcol ul.go-back li  { padding: 2px 5px; margin-right: 5px; }
.dashboard-content .review-form form .fourcol ul.go-back li.end { margin-right: 0; }
.dashboard-content .review-form form .fourcol.right > button { float: right; }
.dashboard-content .review-form form .fourcol ul.go-back li a.edit-button { font-family: "Cantarell", Helvetica, Arial, sans-serif; font-size: 12px; }
.dashboard .dashboard-content article.listing-preview { padding: 20px 15px; border: solid 1px rgba(149, 149, 149, 0.5); -webkit-box-shadow:  2px 2px 5px 1px rgba(149, 149, 149, 0.3); box-shadow:  2px 2px 5px 1px rgba(149, 149, 149, 0.3); }
.dashboard .dashboard-content article.listing-preview .dresscontent,
.dashboard .dashboard-content article.listing-preview .dresscontent .dress-title,
.dashboard .dashboard-content article.listing-preview .dresscontent .dress-title h1,
.dashboard .dashboard-content article.listing-preview .dresscontent .dress-title h2 { text-align: center; margin: 0 auto; }
.dashboard .dashboard-content article.listing-preview .dresscontent .dress-title { font-size: 120%; margin: 10px auto; }
.dashboard .dashboard-content article.listing-preview .dresscontent .price { width: 90%; margin: 10px auto; }
.dashboard .dashboard-content article.listing-preview .dresscontent header.article-header .email-seller-button { width: 100%; margin: 5px auto; float: left; text-align: center; }
.dashboard .dashboard-content article.listing-preview section.entry-content { float: left; width: 100%; padding: 5px 10px; }
.dashboard .dashboard-content article.listing-preview section.entry-content .plain-tabs ul.nav li a { padding: 5px; font-size: 85%; }
.dashboard .dashboard-content article.listing-preview .dresscontent .paid-price,
.dashboard .dashboard-content article.listing-preview section.entry-content .plain-tabs ul.nav li:first-child { float: left; }
.dashboard .dashboard-content article.listing-preview .dresscontent .asking-price,
.dashboard .dashboard-content article.listing-preview section.entry-c.dashboard .dashboard-content ontent .plain-tabs ul.nav li.end { float: right; }
.dashboard .dashboard-content article.listing-preview section.entry-content p { font-size: 110%; }
.dashboard .dashboard-content article.listing-preview .slider-with-thumbs .slides li { width: 100%; height: 100%; max-height: 365px; max-width: 274px; margin: 0 0 5px; }
.dashboard .dashboard-content.confirmation .confirmation_info { min-height: 400px; max-height: 450px; min-width: 650px; background: transparent url('../images/confirmation-graphic.jpg') no-repeat 0 0; }
.dashboard .dashboard-content.confirmation .confirmation_info > div.dash_panel { height: 100%; vertical-align: middle; min-height: 100px; max-height: 400px; }
.dashboard .dashboard-content.confirmation .confirmation_info .dash_panel.share { min-height: 350px; }
.dashboard .dashboard-content.confirmation .confirmation_info .dash_panel.share ul.share_icons { list-style-type: none; height: 70px; width: 210px; position: absolute; top: 190px; right: 55px; }
.dashboard .dashboard-content.confirmation .confirmation_info .dash_panel.share ul.share_icons li { height: 100%; width: 70px; padding: 5px; box-sizing: border-box; float: left; margin: 0; }
.dashboard .dashboard-content.confirmation .confirmation_info .dash_panel.share ul.share_icons li a { height: 100%; width: 100%; display: block; }
.dashboard .dashboard-content.confirmation .confirmation_info .dash_panel.return_links { margin-top: 115px; height: 100%; vertical-align: middle; max-height: 200px; }
.dashboard .dashboard-content.confirmation .confirmation_info .return_links a.button { margin: 15px auto 5px; width: 100%; text-align: center; }
.dashboard .dashboard-content.confirmation .confirmation_info .return_links a.like.button { display: block; border: none; height: 60px; width: 150px; background: transparent url('../images/like_us_on_facebook_badge.jpg') no-repeat 0 0; text-align: center; }